/* FONTES GOOGLE en LOCAL */
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../ressources/google-fonts/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(../ressources/google-fonts/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(../ressources/google-fonts/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(../ressources/google-fonts/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(../ressources/google-fonts/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(../ressources/google-fonts/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* AJUSTEMENTS MOBILE */
@media (max-width: 767px){
    .nom_type {
        font-size: 0.7em;
    }
}
@media (max-width: 767px){
    .mois_courant_xs {
        margin: 10px 0;
    }
}

/* Enlever les pointillés sur les <a> */
:focus {
    outline:none !important;
}

/* SIDEBAR */
#wrapper {
    padding-right: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#contenu-wrapper {

}
#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 250px;
    top: 45px;
    width: 0;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background-color: #333333;
    box-shadow: -2px 0px 4px rgba(0,0,0,0.3);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-left: -250px;
}

.visible-sidebar-toggle {
    margin-left: 10px;
    display: inline-block;
    vertical-align: bottom;
}
.visible-sidebar-txt {
}
.visible-sidebar-toggle .icon-bar {
    background-color: #fff;
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    margin: 4px 0 3px;
}

.sidebar-nav {
    position: absolute;
    width: 250px;
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav-item {
    display: block;
    text-decoration: none;
    color: #c9c9c9;
    font-weight: lighter;
    padding: 5px 0px 5px 10px;
    font-size: 1.2em;
    line-height: 1.5em;
}

a.sidebar-nav-item:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

a.sidebar-nav-item:active,
a.sidebar-nav-item:focus {
    color: #fff;
    text-decoration: none;
}

.sidebar-nav hr {
    width: 80%;
    border-color: rgba(255, 255, 255, 0.15);
    margin: 2% 10%;
}

.sidebar-nav-img {
    height: 44px;
    margin-top: 5px;
    margin-right: 5px;
    border-radius: 4px;
    transition: 0.1s ease-in-out;
    float: left;
}
a.sidebar-nav-pseudo {
    padding: 5px 10px !important;
    font-size: 1.1em;
    line-height: 1.5em;
    font-weight: lighter;
    background-color: #444444;
}
a.sidebar-nav-pseudo:hover {
    color: #fff;
    background-color: #666666;
}
.sidebar-nav-pseudo-txt {
    display: inline-block;
    font-size: 0.8em;
    font-weight: bolder;
}
.sidebar-nav-configuration {
    font-size: 0.6em;
    text-transform: uppercase;
    display: block;
    text-align: right;
    color: #aaa;
}
.sidebar-nav-infos {
    display: flex;
    justify-content: space-between;
    font-weight: bolder;
    color: #c9c9c9;
    background-color: #444;
    padding: 0 12px 5px;
    font-size: 0.8em;
    color: #a5a5a5;
}
a.sidebar-nav-infos-bouton {
    color: #c9c9c9;
}
a.sidebar-nav-infos-bouton:hover {
    color: #fff;
    text-decoration: none;
}
.sidebar-form {
    padding: 0 15px;
    width: 100%;
    margin: 10px 0;
}
.sidebar-nav-end {
    height: 100px;
    width: 100%;
}

/* FIN SIDEBAR */


/* OVERRIDE SNARL */
@media screen and (min-width: 481px) {
    #snarl-wrapper {
        top: auto;
        bottom: 20px;
    }
}
.snarl-notification {
    border-radius: 0;
    background-color: #444;
    color: #fff;
}
.snarl-notification .snarl-close {
    background-color: #444;
    box-shadow: -30px 0 30px #444;
}

/* OVERRIDE NAVBAR */
.btn-rien-navbar {
    background-color: transparent;
}
.btn-rien-navbar:hover {
    background-color: #272727;
}
.input-rech-navbar {
    color: #fff;
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    text-transform: uppercase;
    font-weight: bold;
    /* margin-top: 1px; */
}
.input-rech-navbar:active, .input-rech-navbar:focus {
    box-shadow: none;
    border-color: #1dbe00;
}
.bouton-rech-navbar {
    color: #fff;
    background: none;
    border: none;
    border-bottom: 2px solid #fff;
    height: 35px;
}
.bouton-rech-navbar:hover {
    color: #fff;
    background: #666;
    border-color: #1dbe00;
}
.navbar-aide-collapsed {
    display: none;
}


/* OVERRIDE NAVBAR MOBILE */
@media (max-width: 767px){
    .navbar-nav li{
        text-align: center;
        display: inline-block;
    }
    .navbar-nav {
        text-align: center;
    }
    .navbar-right {
        border-top: 1px solid;
        padding-top: 5px;
        box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.1) inset;
    }
    .navbar-default .navbar-nav > .open > a {
        font-size: 2em;
    }
    .navbar-nav .open .dropdown-menu {
        background-color: #272727;
    }
    .navbar-form {
        border: 0px transparent;
        box-shadow: 0px 0px 0px transparent;
        padding: 0px;
        margin: 5px 5px;
    }
    .bas-navbar {
        margin-bottom: 1.5em;
    }
    .navbar-aide-collapsed {
        position: absolute;
        right: 68px;
        top: -4px;
        display: inline;
    }
}

.nav-logo {
    height: 24px;
    margin-top: -5px;
}
.titre-page {
    padding: 0 0 0 0.8em;
    color: #ddd;
}
@media (min-width: 768px){
    .separateur {
        border-right: 1px solid #1f1f1f;
        box-shadow: -1px 0px 0px #444 inset;
    }
}

/* Modale AIDE */
.bg-modal-aide {
    background: #5c5c5c;
    color: #fff;
}
.modal-aide-lien {
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 20px 15px;
    border: 1px solid #efefef;
    border-radius: 4px;
    font-weight: lighter;
    font-size: 1.4em;
    margin-bottom: 10px;
    color: #555;
    text-align: center;
    background-color: #fff;
    transition: 0.3s ease-in-out;
}
.modal-aide-lien small {
    color: #999;
}
.modal-aide-lien:hover {
    text-decoration: none;
    color: inherit;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
#modal-aide-message {
    width: 100%;
    font-weight: lighter;
    padding: 10px;
    height: 200px;
}
#modal-aide-message-btn {
    margin: 10px 0;
}


/* TRONCHE */
.tronche {
    cursor: pointer;
    transition: 0.2s ease-in-out;
}
.tronche:hover {
    opacity: 0.5;
}
.fancybox-image {
    border-radius: 8px;
}

/* OVERRIDE BOOTSTRAP */
.nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

.btn-success {
    color: #FFF;
    background-color: #329623;
    border-color: #47a033;
}
.btn-success:hover {
    background-color: #1f7617;
    border-color: #155510;
}
.btn-success:active {
    background-color: #1f7617;
    border-color: #155510;
}
.btn-success:focus {
    background-color: #1f7617;
    border-color: #155510;
}


.btn-outline {
    color: #555;
    background-color: #fff;
    border-color: #bbb;
}
.btn-outline:hover {
    background-color: #eee;
    border-color: #bbb;
}
.btn-outline:active {
    background-color: #ddd;
    border-color: #bbb;
}
.btn-outline:focus {
    background-color: #ddd;
    border-color: #bbb;
}


.panel-success > .panel-heading {
    color: #FFF;
    background-color: #329623;
    border-color: #47a033;
}
.text-success {
    color: #329623;
}
.text-primary, .btn-link, a {
    color: #1e68bf;
}
.btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success.active[disabled], fieldset[disabled] .btn-success.active {
    background-color: #65a25c;
    border-color: #67985c;
}
.alert-success {
    background-color: #329623;
    border-color: #47a033;
    color: #FFF;
}

@media print {
    a[href]:after {
        content: "";
    }
    .container {
        width: 1024px;
    }
    body {-webkit-print-color-adjust: exact;}
}


/* global */
body {
    padding-top: 70px;
}

/* MODALE LISTE ARRETS */
th.titre-voie {
    text-align: center;
}
.pk-liste-arrets {
    font-weight: bold;
    font-size: 10px;
    color: rgb(128, 128, 128);
}

/* MINITRAINS */
.minitrain {
    vertical-align: middle;
}
.minitrain img {
    display:inline-block;
    height: 24px;
    width: auto;
}


/* GRILLE UTILISATEUR et NORMALE */

@media (min-width: 564px) {
    .case_grille_p {
        min-height: 54px;
    }
}
@media (max-width: 563px) {
    .case_grille_p {
        min-height: 71px;
    }
}


.case_grille_p {
    margin: -5px 0px 0px;
}

.case_grille {
    padding: 0px;
    width: 13.5%;
    border: none;
}
.thumbnail.case_grille {
    border-left: 1px solid #ddd;
}

.absence-dem {
    border-bottom: 2px solid #54c63b;
}
.absence-ref {
    border-bottom: 2px solid #ff7948;
}

.case-n-plus-un {
    padding: 0px 5px;
    margin-bottom: -3px;
}
.case_grille_invariable {
    padding: 0px;
    width: 13.5%;
}

@media (max-width: 767px) {
    .case_grille {
        padding: 0px;
        width: 14.28%;
    }
    .label {
        padding-left: 5px;
        padding-right: 5px;
    }
}

.case_mini_grille {
    padding: 0px;
}

.case_grille_num_ligne {
    padding: 15px 0px;
    width: 5.5%;
}

.case_grille_premiere_ligne {
    width: 5.5%;
}

.case_aujourdhui_util {
    border-left-color: #8075ff;
    border-right-color: #8075ff;
    border-left-width: 0.2em;
    border-right-width: 0.2em;
}

.case_debut_mois {
    border-left-color: #ffa557;
    border-left-width: 0.3em;
}

.nom_type {
    min-height: 12px;
}
.journee-vide {
    min-height: 28px;
}
.horaires-journee {
    font-size: 0.8em;
    font-weight: light;
}
.trace-duree {
    margin-top: -14px;
    min-height: 21px;
}
@media (max-width:991px) {
    .decoucher_grille {
        /*color:#829bff;*/
        font-size:0.6em;
        margin: 0 3px;
        min-height: 15px;
    }
}
@media (min-width:992px) {
    .decoucher_grille {
        /*color:#829bff;*/
        font-size:0.7em;
        margin: 0 3px;
        min-height: 15px;
    }
}
.decoucher_grille_reduit {
    color:#ff0000 !important;
}
.decoucher_grille:hover {
    text-decoration: none;
}
.decoucher_grille a {
    position: relative;
}

.label-aujourdhui {
    background-color: #008cba;
    font-weight: bold;
}
.label-ferie {
    font-weight: bold;
    color: #008CBA;
}
.label-vacances {
    /* background-color: #7eb076; */
    background-color: #aecfab;
    font-weight: bold;
}
.duroulement {
    color: #1e68bf;
}
.jscustom {
    color: #f27408;
}
.pasduroulement {
    color: #171717;
}

.hoverpouf {
    display: none;
}
button:hover .hoverpouf {
    display: inline-block;
}

.btn-rien {
    padding: 0;
    margin: 0;
    color: inherit;
    background-color: transparent;
    vertical-align: inherit;
    border: none;
}
.btn-rien:hover {
    color: #004eff;
}
.btn-rien-mais-bon {
    padding: 0;
    margin: 0;
    color: #5047c3;
    background-color: transparent;
    vertical-align: inherit;
    border: none;
}
.btn-petit {
    padding: 0px 2px;
}
.btn-ajout-pc {
    font-size: 0.7em;
    padding: 0px 2px;
    margin-top: 1px;
    border:1px solid #555;
}

.btn-rose {
    background-color: #f54fc2;
    color: #fff;
}
.btn-rose:hover {
    background-color: #d935a7;
    color: #fff;
}

/* VOIR JS */
.cartouche-js {
    margin-bottom: 5px;
}
.btn-decouche {
    background-color: #7884ea;
    color: #fff;
    border-color: #6d79d9;
}
.btn-decouche:hover {
    background-color: #4455eb;
    color: #fff;
}
.btn-criter {
    border: none;
    font-size: 0.8em;
    text-decoration: none;
    text-transform: none;
    font-weight: lighter;
    background: transparent;
    color: #555;
}
.btn-criter:hover {
    opacity: 0.5;
}

/* MOD JS */
.navbar-default-mod {
    background-color: #f00;
}

/* DROPDOWN avec BTN */
.btn2dropdown {
    padding: 5px 5px;
    margin: 0;
    background-color: transparent;
    vertical-align: inherit;
    border: none;
}
.btn2dropdown:hover {
    background-color: #CECECE;
}
.nb-sem-dropdown {
    min-width: 60px;
}

/* REPOS JOURNALIER */
.repos_journalier {
    font-size: 0.7em;
    margin-left: auto;
    margin-right: auto;
}
@media all and (max-width: 767px)
{
    .bouton-journee {
        font-size: 0.9em;
    }
    .repos_journalier_petit {
        font-size: 0.5em;
        margin-left: auto;
        margin-right: auto;
        line-height: 8px;
        position: relative;
        display: inline-block;
    }
    .vide_ajuste {
        padding: 0 4em;
    }
}
@media (max-width: 526px)
{
    .vide_ajuste_grille {
        padding-bottom: 1.45em;
        display: block;
    }
}

.boite-sms {
    border:1px solid #e8e8e8;
    padding: 3px;
    margin: 3px 0;
}
.very-small {
    font-size: 0.7em;
}
.boite-autour {
    border:1px solid grey;
}
.souligne {
    border-bottom:1px solid grey;
}

.btn-label {
    padding: 0.15em 0.4em;
    margin-bottom: 0.4em;
    font-size: 0.8em;
}

.input-commande {
    margin-left: auto;
    margin-right: auto;
    width: 6em;
}

/* Tracés JS Météo */
.trace_meteo {
    font-size: 1em;
    margin: -1em auto 1.5em;
    height: 1em;
}
.trace_picto_meteo {
    position: absolute;
    color: #767676;
}

/* Tracés JS */
.trace-box {
    position: relative;
    overflow: auto;
}
.trace {
    font-size: 1em;
    margin: 6em auto 1em;
    height: 6em;
}
.trace_grillage {
    position: absolute;
    z-index: -1;
    background:#b3b7d9 !important;
    height:0.1em;
    margin-top: 0.6em;
    float:left;
}
.trace_grillage_v {
    position: absolute;
    z-index: -1;
    background:#b3b7d9 !important;
    height: 10em;
    width: 0.1em;
    margin: -5em 0 0 0;
    float:left;
}
.trace_grillage_w {
    position: relative;
    z-index: -1;
    background:#b3b7d9 !important;
    height: 10em;
    width: 0.1em;
    margin: -5em -0.1em 0 6em;
    float:left;
}
.trace_grillage_6 {
    position: relative;
    z-index: -1;
    background:#848ac4 !important;
    height: 10em;
    width: 0.2em;
    margin: -5em -0.2em 0 6em;
    float:left;
}
.trace_grillage_txt {
    position: relative;
    margin: -1.4em -0.2em;
    font-size: 0.7em;
    color: #848ac4;
}
.trace_grillage_now {
    position: absolute;
    z-index: -1;
    background:#f00 !important;
    height: 10em;
    width: 1px;
    margin: -4.4em 0 0 0;
    float:left;
}
.trace_grillage_now_txt {
    position: relative;
    margin: -1.4em -0.4em;
    font-size: 0.7em;
    color: #f00;
}

/* TRAINS */
.trace_train {
    position: absolute;
    z-index: 0;
    background:#000 !important;
    height:0.6em;
    text-align: center;
}
.trace_train_b {
    background: #666 !important;
}
.trace_train_c {
    background: #777 !important;
}
.trace_train_d {
    background: #888 !important;
}
.trace_train_k {
    background: #999 !important;
}
.trace_train_r {
    background: #999 !important;
}
.trace_train_eas {
    background: #778098 !important;
}
.trace_train_aidemec {
    background: #988b77 !important;
}
.trace_train_manoeuvre {
    background: linear-gradient( to left, #fff 20%, #000 0%) !important;
    background-size: 20px 20px !important;
}
.trace_mapieds {
    position: absolute;
    z-index: 0;
    text-align: center;
    float: left;
    margin-top: -0.6em;
}
.trace_evo {
    position: absolute;
    z-index: 0;
    background:#555;
    height:0.6em;
    text-align: center;
}
.trace_attente {
    position: absolute;
    z-index: 0;
    background:#222;
    height:0.6em;
    text-align: center;
}
.trace_envoiture {
    position: absolute;
    z-index: 0;
    background: -webkit-linear-gradient( right, #fff 80%, #000 20%);
    background: -moz-linear-gradient( right, #fff 80%, #000 20%);
    background: -ms-linear-gradient( right, #fff 80%, #000 20%);
    background: -o-linear-gradient( right, #fff 80%, #000 20%);
    background: linear-gradient( to left, #fff 80%, #000 20%);
    background-size: 5px 5px;
    height:0.6em;
    text-align: center;
}
.trace_ev_retarde {
    background: -webkit-linear-gradient( right, #e59708 80%, #000 20%);
    background: -moz-linear-gradient( right, #e59708 80%, #000 20%);
    background: -ms-linear-gradient( right, #e59708 80%, #000 20%);
    background: -o-linear-gradient( right, #e59708 80%, #000 20%);
    background: linear-gradient( to left, #e59708 80%, #000 20%);
    background-size: 5px 5px;
}
.trace_ev_supprime {
    background: -webkit-linear-gradient( right, #e52a08 80%, #000 20%);
    background: -moz-linear-gradient( right, #e52a08 80%, #000 20%);
    background: -ms-linear-gradient( right, #e52a08 80%, #000 20%);
    background: -o-linear-gradient( right, #e52a08 80%, #000 20%);
    background: linear-gradient( to left, #e52a08 80%, #000 20%);
    background-size: 5px 5px;
}
.trace_reserve {
    position: absolute;
    z-index: 0;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAICAYAAADA+m62AAAAI0lEQVQYlWNgIAP8h2KCirCxyVOITYKgE2jnHGQF/xkYGBgAtfUN8xV7GDMAAAAASUVORK5CYII=) repeat;
    background-color: none;
    border-left: 1px solid black;
    border-right: 1px solid black;
    height:0.6em;
    text-align: center;
}

.trace_manoeuvre {
    position: absolute;
    z-index: 0;
    background: radial-gradient(circle, white 30%, black 40%);
    background-size: 5px 0.6em;
    height:0.6em;
    text-align: center;
}
.trace_s3 {
    position: absolute;
    z-index: 0;
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    height:0.7em;
    text-align: center;
}
.trace_s3_txt {
    font-size: 0.9em;
}
.trace_numero {
    position: relative;
    margin-top: -1.5em;
    font-size: 0.7em;
}
.trace_numero_trop_petit {
    position: relative;
    margin: -3em 0 0 -0.5em;
    font-size: 0.7em;
    padding: 0em 4em 0em 0em;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
}
.trace_precision_rs_ms {
    position: relative;
    margin: -2.8em 0 0 -0.3em;
    font-size: 0.6em;
}
.trace_train_em {
    position: relative;
    margin-top: -6.5em;
    font-size: 0.7em;
    width: 100%;
    color: #777;
    float: left;
}
.trace_em_pareil {
    position: relative;
    z-index: 0;
    background-color:#999;
    height:1px;
    margin: 1.1em 0 0 0em;
    width: 100%;
}

/* Horaires */
.trace_horaire_ps {
    position: relative;
    font-size: 0.7em;
    float: left;
    margin: 1.5em 0 0 -1.5em;
}
.trace_horaire_fs {
    position: relative;
    font-size: 0.7em;
    float: right;
    margin: 1.5em -1em 0 0;
}
.trace_horaire_deb {
    position: relative;
    font-size: 0.7em;
    float: left;
    margin: 1.5em 0 0 0em;
}
.trace_horaire_deb2 {
    position: relative;
    font-size: 0.7em;
    float: left;
    margin: 2.5em 0 0 0em;
}
.trace_horaire_fin {
    position: relative;
    font-size: 0.7em;
    float: right;
    margin: 1.5em 0em 0 0;
}
.trace_horaire_fin2 {
    position: relative;
    font-size: 0.7em;
    float: right;
    margin: 2.5em 0em 0 -2em;
}

/* Battement */
.trace_battement {
    position: absolute;
    z-index: 0;
    background:#fff;
    height:0.6em;
    margin-top: 0.6em;
    border: 1px solid #555;
}
.trace_coupure {
    position: absolute;
    z-index: 0;
    height:0.6em;
    margin-top: 0.6em;
}
.trace_coupure_lieu {
    position: relative;
    z-index: 0;
    font-size: 1.5em;
    text-align: center;
    margin: -1.5em 0 0 0em;
}
.trace_pauserepas {
    position: absolute;
    z-index: 0;
    height:0.6em;
    margin-top: 0.6em;
}
.trace_pauserepas_lieu {
    position: relative;
    z-index: 0;
    font-size: 1.2em;
    text-align: center;
    margin: -1.5em 0 0 0em;
}

/* Relèves */
.trace_releve {
    position: absolute;
    z-index: 1;
    background:#000 !important;
    height:2.7em;
    width: 1px;
    margin-top: -1.5em;
}
.trace_releve_train {
    position: relative;
    z-index: 0;
    font-size: 0.7em;
    float: left;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    margin-top: -2em;
    margin-left: -0.4em;
}
.trace_onmereleve {
    position: relative;
    z-index: 0;
    width:0; height:0;
    margin-left: -0.15em;
    margin-top: -0.2em;
    border: 0.2em solid transparent;
    border-bottom: 0.7em solid black;
}
.trace_jereleve {
    position: relative;
    z-index: 0;
    width:0; height:0;
    margin-left: -0.15em;
    margin-top: 0.8em;
    border: 0.2em solid transparent;
    border-top: 0.8em solid black;
}
/* A vide */
.trace_releve_a_vide {
    position: absolute;
    z-index: 0;
    background:#fff;
    height: 0.5em;
    width: 0.7em;
    border: solid 1px black;
    margin: -0.2em 0 0 -0.3em;
}
.trace_onmereleve_a_vide {
    position: relative;
    z-index: 0;
    width:0; height:0;
    margin: -0.3em 0 0.65em -0.2em;
    border: 4px solid transparent;
    border-bottom: 0.4em solid black;
}
.trace_jereleve_a_vide {
    position: relative;
    z-index: 0;
    width:0; height:0;
    margin-left: -0.2em;
    margin-top: 0.4em;
    border: 4px solid transparent;
    border-top: 0.4em solid black;
}

/* Taches */
.trace_tache {
    position: absolute;
    z-index: 0;
    border:1px solid black;
    height: 1em;
    margin-top: -2em;
    padding: 0em 0.2em 0;
}
.trace_tache_txt {
    position: relative;
    font-size: 0.6em;
}
.trace_tache_numero {
    position: absolute;
    margin-top: -2.8em;
}
.trace_tache_numero_txt {
    font-size: 0.6em;
}
.trace_tache_trait_horaire {
    position: absolute;
    z-index: 0;
    background:#000;
    height:0.8em;
    width: 1px;
    margin-top: 0.6em;
}
.trace_tache_horaire {
    position: relative;
    font-size: 0.7em;
    float: left;
    margin: 3.4em 0 0 -0.5em;
}
.trace_lieu {
    position: relative;
    z-index: 0;
    margin: 3em 0 0 0em;
    text-align: center;
    font-size: 0.6em;
}
.trace_eq_personnel {
    position: absolute;
    top: .9em;
    width: 100%;
    z-index: 0;
    text-align: center;
    font-size: 0.6em;
}
.trace_via {
    position: relative;
    z-index: 0;
    margin: 2.1em 0 0 0em;
    text-align: center;
    font-size: 0.6em;
}
.trace_lieups {
    position: absolute;
    z-index: 0;
    font-size: 1.5em;
    margin: 2em 0 0 0;
    float: left;
}
.trace_lieufs {
    position: relative;
    z-index: 1;
    font-size: 1.5em;
    float: right;
    margin: 2em 0 0 0;
}
.trace_accueil {
    position: absolute;
    z-index: 1;
    background:#000 !important;
    height:1.2em;
    width: 1px;
}
.trace_accueil_txt {
    color: #444;
    position: relative;
    z-index: 0;
    font-size: 0.6em;
    float: left;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    margin-top: -2.8em;
    margin-left: -0.8em;
}
.trace_i4 {
    position: absolute;
    z-index: 1;
    background:#555 !important;
    height:0.7em;
    width: 1px;
}
.trace_i4_txt {
    color: #444;
    position: relative;
    z-index: 0;
    font-size: 0.6em;
    float: left;
    margin-top: -1.3em;
    margin-left: -0.6em;
}

/* Texte couleurs */
.text-rose {
    color:#f28bff;
}
.text-jaune {
    color:#efd029;
}

/* METEO */
.meteo {
    padding: 0.5em;
}
.table-meteo {
    display: inline-block;
}
table.table-meteo td {
    padding: 0px 5px;
}
.text-meteo {
    font-size: 0.5em;
}

/* OVERRIDE SELECT2 */
.select2-container {
    width: 100% !important;
}
.select2-container .select2-choices .select2-search-field input,
.select2-container .select2-choice,
.select2-container .select2-choices,
.select2-container--bootstrap .select2-selection {
    border-radius: 0px;
}
.select2-search input {
    border-radius: 0px;
}

.petite-marge {
    margin-bottom: 10px;
}

/* LISTE RHR */
.lien-liste-rhr {
    color: #333;
}
.lien-liste-rhr:hover {
    color: #5381fc;
    text-decoration: none;
}
.nb-statuts-rhr {
    display: inline-block;
    margin-right: 4px;
    background-color: #eee;
    padding: 0 5px;
    border: 1px solid #eee;
    border-radius: 2px;
}
.legendes-rhr-avenir {
    text-align: center;
    font-weight: lighter;
    font-size: 0.7em;
    margin-bottom: 20px;
}
.legende-rhr-avenir {
    display: inline-block;
    margin-right: 5px;
}

/* Boutons liens A JS */
.bouton-a-js {
    font-size: 0.8em;
    color: #fff;
    font-weight: bold;
    padding: 0 4px;
    border-radius: 2px;
    text-decoration: none;
}
.bouton-a-js-gros {
    font-size: 1em;
}
.bouton-a-js:hover, .bouton-a-js:hover a, .bouton-a-js:focus, .bouton-a-js:focus a {
    background-color: #ccc;
    text-decoration: none;
    color: #fff;
}
.bouton-a-durlt-0 {
    background-color: #575757;
}
.bouton-a-durlt-1 {
    background-color: #346bc4; /* #1255c2; */
}
.bouton-a-durlt-2 {
    background-color: #d68139;
}

/* PACIFIC */
.pacific-verrou {
    border-left: 3px solid #f58585;
}
.pacific-synchro {
    border-left: 3px solid #b0b0b0;
}
.pacific-commande {
    border-left: 3px solid #59a2ea;
}
.pacific-synchro-bullet::after {
    content: "\A";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #aaa;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.pacific-synchro-bullet-commande::after {
    background: #1e68bf;
}

/* PASTILLE */
#pastilles {
    top: 5em;
    right: 1em;
    position: fixed;
    display: block;
    z-index: 999;
}
.pastille {
    position: relative;
    font-weight: bold;
    display: block;
    color: #ddd;
    text-align: center;
    padding: 1em;
    border-radius: 3em;
    box-shadow: 2px 3px 8px #222;
    border: none;
    transition: .2s ease-in-out;
    width: 3.5em;
    height: 3.5em;
    background-color: #333;
    margin-bottom: 1em;
}
.pastille:active {
    opacity: 0.7;
    box-shadow: none;
}
.pastille.active::after {
    content: '';
    position: absolute;
    left: -0.4em;
    top: -0.4em;
    border: 3px solid #fff;
    width: 4.3em;
    height: 4.3em;
    border-radius: 3em;
}
